\begin{figure}[htbp]
	\centering
	\begin{tikzpicture}[scale=1.5]
		\medmuskip=-1mu
%		\scriptsize

		\draw[step=1.0, color=gray!30] (0.3,0.3) grid(5.8,3.8);

		% Central label
		\node at (3,2) [circle,fill=black,scale=0.6] {};
%		\node at (3,2) [label={above right: $P_7$}, scale=0.1] {};
		\node at (3,2) [label={below right: $u_{i,j,k}$}, scale=0.1] {};

		% Lower labels
		\node at (3,1) [circle,fill=black,scale=0.6] {};
%		\node at (3,1) [label={above right: $P_3$}, scale=0.1] {};
		\node at (3,1) [label={below right: $u_{i,j-1,k}$}, scale=0.1] {};

		% Upper labels
		\node at (3,3) [circle,fill=black,scale=0.6] {};
%		\node at (3,3) [label={above right: $P_{11}$}, scale=0.1] {};
		\node at (3,3) [label={below right: $u_{i,j+1,k}$}, scale=0.1] {};
		% Left labels
		\node at (2,2) [circle,fill=black,scale=0.6] {};
%		\node at (2,2) [label={above right: $P_6$}, scale=0.1] {};
		\node at (2,2) [label={below right: $u_{i-1,j,k}$}, scale=0.1] {};

		% Right labels
		\node at (4,2) [circle,fill=black,scale=0.6] {};
%		\node at (4,2) [label={above right: $P_8$}, scale=0.1] {};
		\node at (4,2) [label={below right: $u_{i+1,j,k}$}, scale=0.1] {};

	\end{tikzpicture}
	\caption{Representación del esquema de cinco puntos para aproximar el laplaciano.}
	\label{fig:lapl-malla}
\end{figure}
